Devel::Cover::Util(3)

NAME
Devel::Cover::Util - Utility subroutines for Devel::Cover

VERSION
version 1.47

SYNOPSIS
 use Devel::Cover::Util "remove_contained_paths";

DESCRIPTION
This module utility subroutines for Devel::Cover.

SUBROUTINES

  remove_contained_paths
 @Inc = remove_contained_paths(getcwd, @Inc);

Remove certain paths from a list of paths.

BUGS
Huh?

LICENCE
Copyright 2001-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net